.text-amarillo {
    color: #FFD735;
}

.bg-amarillo {
    background:#FFD735;
}

.tablero-yl {
    display: inline-flex;
    margin-top: 30px;
}

.bg-amarillo:hover {
    background: rgb(244, 199, 17)
}

// Formulario DISENIADOR/ DIAGRAMADOR EDITORIAL


/* Tipografia */
.wpforms-container-full {
	font-family: Roboto Condensed,sans-serif !important;
	font-size:18px !important;
}
.wpforms-container-full .wpforms-field-label{
	font-family: Roboto Condensed,sans-serif !important;
	font-size:18px !important;
}

/* */
.wpforms-container .wpforms-container-full .wpforms-render-modern{
	border-color:#eb8444 !important;
}

.wpforms-container-full{
	border-color:#eb8444 !important;
}

.container .mx-auto .px-5 .w-full .mb-8 .wpforms-container-full, .wpforms-container-full *{
	border-color:#eb8444 !important;
}

.wpforms-form .wpforms-field-medium {
	border-color: #eb8444 !important;
}

.wpforms-form .wpforms-field-medium:focus {
	box-shadow: 0 0 6px 0 #eb8444, 0px 1px 4px rgba(235,132,68,0.15) !important;
	outline: none!important; 
	background: #F8F8F8;
}

.wpforms-form .wpforms-field-medium:hover {
	border-color: #F8D200 !important;
	outline: none!important; 
}

.wpforms-container-full.wpforms-field-file-upload.wpforms-uploader.wpform-focus:focus {
	border: 1px solid #eb8444 !important;
    box-shadow: 0 0 0 1px #eb8444,0px 1px 2px rgba(0,0,0,0.15) !important;
}

.wpforms-container-full .wpforms-field-file-upload .wpforms-uploader:hover{
    background-color: rgba(234, 132, 68, 0.15);
}




/* btn */
.wpforms-submit-container .wpforms-submit{
	font-family: Roboto Condensed,sans-serif;
	font-weight: 700 !important;
	font-size: 18px !important;
	line-height: 1.75rem;
	font: uppercase;
	background-color: #11b4cc !important;
	float: right;
	padding: 12px 48px !important;
	border-radius:20px!important;
}

/* idiomas */
.wpforms-container-full input[type=checkbox]:checked:after{
	border-left: 4px solid #eb8444 !important;
    border-bottom: 4px solid #eb8444 !important;
} 

/* Experiencia */
.wpforms-container-full input[type=checkbox]:focus:before, .wpforms-container-full input[type=radio]:focus:before{
	font-family: Roboto Condensed,sans-serif;
	border-color: #F8D200 !important;
    box-shadow: 0 0 3px 0 #F8D200,0px 1px 2px rgba(0,0,0,0.05) !important;
    outline: none;
}

.wpforms-container-full input[type=checkbox]:checked:before, .wpforms-container-full input[type=radio]:checked:before{
	font-family: Roboto Condensed,sans-serif;
	border-color: #eb8444 !important;
    box-shadow: 0 0 0 1px #eb8444,0px 1px 2px rgba(0,0,0,0.15) !important;
    outline: none;
}

.wpforms-container-full input[type=radio]:checked:after {
	background-color: #eb8444 !important;	
}





/*
     FILE ARCHIVED ON 08:57:00 Oct 03, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:36:34 Apr 23, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  capture_cache.get: 0.61
  load_resource: 176.998
  PetaboxLoader3.resolve: 100.737
  PetaboxLoader3.datanode: 46.803
*/